[KCM Locale]
Author=Karl Ove Hufthammer <karl@huftis.org>
Name=Norway
Name[af]=Noorweë
Name[ar]=النرويج
Name[as]=ন'ৰ্ৱে
Name[be]=Нарвегія
Name[be@latin]=Narvehija
Name[bg]=Норвегия
Name[bn]=নরওয়ে
Name[bn_IN]=নরওয়ে
Name[br]=Norvegia
Name[ca]=Noruega
Name[ca@valencia]=Noruega
Name[cs]=Norsko
Name[csb]=Norweskô
Name[cy]=Norwy
Name[da]=Norge
Name[de]=Norwegen
Name[el]=Νορβηγία
Name[eo]=Norvegio
Name[es]=Noruega
Name[et]=Norra
Name[eu]=Norvegia
Name[fa]=نروژ
Name[fi]=Norja
Name[fr]=Norvège
Name[fy]=Noorwegen
Name[ga]=An Iorua
Name[gl]=Noruega
Name[gu]=નોર્વે
Name[he]=נורבגיה
Name[hi]=नार्वे
Name[hne]=नार्वे
Name[hr]=Norveška
Name[hsb]=Norwegska
Name[hu]=Norvégia
Name[is]=Noregur
Name[it]=Norvegia
Name[ja]=ノルウェー
Name[ka]=ნორვეგია
Name[kk]=Норвегия
Name[km]=ន័រវែស
Name[kn]=ನಾರ್ವೆ
Name[ko]=노르웨이
Name[ku]=Norweç
Name[lt]=Norvegija
Name[lv]=Norvēģija
Name[mai]=नार्वे
Name[mk]=Норвешка
Name[ml]=നോര്‍വേ
Name[mr]=नॉर्वे
Name[nb]=Norge
Name[nds]=Norwegen
Name[ne]=नर्वे
Name[nl]=Noorwegen
Name[nn]=Noreg
Name[oc]=Norvègia
Name[or]=ନରୱେ
Name[pa]=ਨਾਰਵੇ
Name[pl]=Norwegia
Name[pt]=Noruega
Name[pt_BR]=Noruega
Name[ro]=Norvegia
Name[ru]=Норвегия
Name[se]=Norga
Name[sk]=Nórsko
Name[sl]=Norveška
Name[sr]=Норвешка
Name[sr@latin]=Norveška
Name[sv]=Norge
Name[ta]=நார்வே
Name[te]=నార్వె
Name[tg]=Норвегия
Name[th]=นอร์เวย์
Name[tr]=Norveç
Name[uk]=Норвегія
Name[uz]=Norvegiya
Name[uz@cyrillic]=Норвегия
Name[vi]=Na Uy
Name[wa]=Norvedje
Name[x-test]=xxNorwayxx
Name[zh_CN]=挪威
Name[zh_TW]=挪威
Region=northeurope
Languages=nb,nn,se
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=kr
CurrencySymbol[se]=ru
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=−
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat=%A %e. %B %Y
DateFormat[nb]=%A %e. %B %Y
DateFormat[nn]=%A %e. %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormat[se]=%A, %B %e. b. %Y
DateFormatShort=%d.%m.%Y
DateFormatShort[nb]=%d.%m.%Y
DateFormatShort[nn]=%d.%m.%Y
DateFormatShort[se]=%Y-%m-%d
TimeFormat=%H.%M.%S
WeekStartDay=1
PageSize=0
MeasureSystem=0
AddressFormat=%0(%cm\n)%0(%n\n)%0(Postboks %p\n)%0(%s\n)%z%w%w%L
AddressCountryPosition=BELOW
